.list-f {
    padding-left: 30px;
    margin-left: 10px;
}

ul,
ol li {
    list-style: decimal;
}

/* Estilos para versiones móviles */
@media (max-width: 998px) {
    .h5-tabbar {
        position: fixed;
        left: 0;
        right: 0;
        height: 91px;
        background: url(./images/tabbar.svg) no-repeat center bottom/auto 100%;
        bottom: -1px;
        z-index: 999;
        text-align: center;
        color: #B1B1B3;
        font-size: 11px;
        display: flex;
        align-items: flex-end;
        z-index: 1001;
    }

    .no-tabbar .h5-tabbar {
        display: none !important;
    }

    .h5-tabbar a {
        width: 20%;
        height: 65px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .h5-tabbar a i {
        display: block;
        font-size: 24px;
    }

    .h5-tabbar a.cur {
        color: #06A6FF;
        font-weight: 500;
    }

    .h5-tabbar .tab-hamburger {
        align-self: flex-start;
        padding-top: 7px;
        height: auto;
    }

    .h5-tabbar .tab-hamburger>div {
        background: #EDEDED;
        border-radius: 50%;
        width: 58px;
        height: 58px;
        box-shadow: 0 -1px 0 #0000001A;
        margin: 0 auto;
    }

    .h5-tabbar .tab-hamburger.cur>div {
        background: #06A6FF;
    }

    .h5-tabbar .hamburger {
        transform: scale(1.06);
    }

    .h5-tabbar .hamburger span {
        background: #B1B1B3;
    }

    .h5-tabbar .hamburger.cur span {
        background: #fff;
    }

    em.label {
        border-radius: 4px;
        background: #06A6FF;
        color: #fff;
        font-size: 12px;
        padding: 4px;
        display: inline-block;
        margin: 0 -12px 0 auto;
        font-weight: bold;
    }

    em.label.green {
        background: #1FD1A1;
    }
}

.flex-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.flex-right-prom {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.btn {
    padding: 5px 20px;
    text-decoration: none;
    border: 1px solid white;
    display: inline-block;
    border-radius: 10px;
    margin-right: 10px;
    font-size: 16px;
    /* Tamaño de fuente predeterminado */
}

.btn.log-btn {
    color: black;
    background-color: white;
    width: 50px;
    text-align: center;
    margin-top: 65px;
}

.btn.reg-btn {
    color: white;
    background-color: transparent;
}

/* Estilo para pantallas más pequeñas (por ejemplo, dispositivos móviles) */
@media (max-width: 767px) {
    .flex-right {
        flex-direction: row;
        margin-top: -34px;
        margin-bottom: 8px;
    }
    .flex-right-prom {
        flex-direction: row;
        margin-top: -34px;
        margin-bottom: 8px;
    }

    .btn {
        width: auto;
        font-size: 14px;
        /* Reduzca el tamaño de fuente en dispositivos móviles */
        padding: 1px 10px;
        /* Ajuste el padding para hacer los botones más pequeños */
    }
}

/* Estilos para la lista desplegable */
#offCanvas {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}

.offcanvas-menu {
    position: relative;
    height: 100%;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -53%);
    background-color: #ffffffe8;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.offcanvas-menu span {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
}

/* Estilos para el menú desplegable */
.menu-content {
    display: none;
    /* Inicialmente oculto */
    background-color: #fff;
    /* Color de fondo del menú */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

/* Estilos para el botón de cerrar (la "X") */
.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.offcanvas-menu {
    height: 100%;
    /* Inicialmente, el menú está oculto */
    overflow: hidden;
    transition: height 0.5s ease;
    /* Agrega una transición suave de 0.5 segundos */
}

.offcanvas-menu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}

/* Agrega estilos para el botón o el elemento que abre el menú */
#toggle-menu {
    cursor: pointer;
    border: none;
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 10px;

}

#toggle-menu:hover {
    background-color: #0056b3;
}

/* Agrega una clase para controlar la apertura del menú desde abajo */
.opened {
    height: auto;
    /* Establece la altura automática para mostrar el menú completo */
}

@media screen and (min-width: 992px) {

    /* Oculta el elemento en pantallas de escritorio (a partir de 992px) */
    .h5-tabbar {
        display: none;
    }
}

/* Oculta el elemento con la clase "hamburger" en pantallas más grandes que 992px (versión de escritorio) */
@media screen and (min-width: 998px) {
    .hamburger {
        display: none;
    }
}

/* Resto de tu CSS existente aquí... */

@media screen and (min-width: 1681px) and (max-width: 1810px) {

    .btn.log-btn,
    .btn.reg-btn {
        margin-top: 65px;
    }
}

@media screen and (min-width: 767px) and (max-width: 1810px) {
    .flex-right {
        margin-top: -37px;
        /* Margen superior deseado para ese rango de ancho de pantalla */
        margin-left: 75%;
    }
    .flex-right-prom {
        margin-top: -37px;
        /* Margen superior deseado para ese rango de ancho de pantalla */
        margin-left: 75%;
    }
}

@media screen and (min-width: 1026px) and (max-width: 1680px) {
    .flex-right {
        margin-top: -118px;
        margin-bottom: 13px;
        margin-left: 71%;
    }
    .flex-right-prom {
        margin-top: -118px;
        margin-bottom: 13px;
        margin-left: 71%;
    }
}

@media screen and (max-width: 1680px) and (min-width: 891px) {

    /* Estilos para el menú cuando el ancho de la pantalla esté entre 991px y 1680px */
    #mobile-menu.menu {
        display: block;
        /* Mostrar el menú */
        /* Agrega aquí cualquier estilo adicional que desees aplicar al menú */
    }
}

@media screen and (max-width: 991px) {

    /* Estilos para el menú cuando el ancho de la pantalla sea igual o menor a 990px */
    #mobile-menu.menu {
        display: none;
        /* Ocultar el menú */
    }
}

.flex-right {
    margin-top: -150px;
    margin-bottom: 0px;
    margin-left: 83%;
    /* Agrega un margen izquierdo del 83% */
}
.flex-right-prom {
    margin-top: -133px;
    margin-bottom: 0px;
    margin-left: 83%;
    /* Agrega un margen izquierdo del 83% */
}
}

@media screen and (min-width: 1322px) and (max-width: 1566px) {

    /* Estilos para pantallas entre 1424px y 1566px */
    #mobile-menu.menu {
        display: block;
        width: 59%;
    }

    .flex-right {
        margin-top: -154px;
        margin-bottom: 36px;
        margin-left: 83%;
        /* Agrega un margen izquierdo del 83% */
    }
    .flex-right-prom {
        margin-top: -154px;
        margin-bottom: 36px;
        margin-left: 83%;
        /* Agrega un margen izquierdo del 83% */
    }
}

@media screen and (min-width: 1025px) and (max-width: 1420px) {
    .flex-right {
        margin-top: -117px;
        margin-bottom: 11px;
        margin-left: 78%;
    }
    .flex-right-prom {
        margin-top: -117px;
        margin-bottom: 11px;
        margin-left: 78%;
    }
}

@media screen and (max-width: 1024px) {
    .flex-right {
        margin-top: -96px;
        margin-bottom: 10px;
        margin-left: 48%;
    }
    .flex-right-prom {
        margin-top: -96px;
        margin-bottom: 10px;
        margin-left: 48%;
        /* Agrega un margen izquierdo del 83% */
    }
}